.tree {
	font-size: 11px;
	color: #999;
	text-decoration: none;
	font-family: tahoma;
	text-align: right;
	direction:rtl;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}
.tree a {
	color: #999;
	text-decoration: none;
	font-family: tahoma;
	text-align: right;
	direction:rtl;
	margin: 0px;
	padding: 2px;
}

.maintitle {
	font-size: 22px;
	color: #333;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	text-align: right;
	direction:rtl;
	display: block;
	font-weight: bold;
	margin: 0px;
	padding: 10px;
}
.imagecon {
	display: block;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	text-align: center;
	width: 380px;
}
.imagecon span {
	position: relative;
	float: right;
	margin: 0px;
	padding: 3px;
	font-family: tahoma;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	display: block;
}


.mainimg {
	border: 5px solid #FFF;
	margin: 0px;
	padding: 0px;
	float: right;
	display: block;
	position: relative;
}
.right-col{display:block}

.tools {
	float: right;
	padding: 0px;
	position: relative;
	top: 0px;
	right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.toolstitle{margin:0px;text-align:right;font-family:tahoma;font-size:12px;text-decoration:none;color:#900;padding-top:3px;padding-right:15px;padding-bottom:3px;padding-left:5px;direction:rtl}
.toolsdesc{font-family:tahoma;font-size:12px;color:#666;text-decoration:none;text-align:right;padding-top:3px;padding-right:0px;padding-bottom:10px;padding-left:5px;direction:rtl;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px}
.kateb-con{text-decoration:none;display:block;padding:0px;direction:rtl}

.kateb-title {
	display: block;
	margin: 0px;
	text-align: right;
	font-family: tahoma;
	font-size: 12px;
	text-decoration: none;
	color: #900;
	direction:rtl;
	float: right;
	position: relative;
	padding: 0px;
}
.kateb-name {
	font-family: tahoma;
font-size: 13px;
color: #5D15AE;
text-decoration: none;
display: block;
text-align: right;
direction: rtl;
white-space: nowrap;
position: relative;
padding-top: 5px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 5px;
margin: 0px;
font-weight: bold;
}
.kateb-con img {
	text-decoration: none;
	display: block;
	padding: 5px;
	float: right;
	direction:rtl;
}


.content {
	font-family: arial;
	font-size: 17px;
	text-decoration: none;
	color: #333;
	width: 620px;
	padding: 5px;
	
	line-height: 28px;
	direction:rtl;
	font-weight: bolder;
	margin: 0px;
	position: relative;
	display: block;
	
}
.tagshow {
	font-family: arial;
	color: #5D15AE;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	line-height:28px;
}
.tagshowr {
	font-family: arial;
	color: #5D15AE;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	line-height:28px;
}

.rightads {
	width: 140px;
	float: right;
	margin: 0px;
	padding: 0px;
	position: relative;
	text-align: center;
	top: 0px;
	right: 0px;
}
.related-con {
	display: block;
	position: relative;
	width: 430px;
	padding: 5px;
	margin: 0px;
	float: left;
}
.related-title {
	display: block;
	position: relative;
	padding: 5px;
	margin: 0px;
	font-family: arial;
	font-size: 15px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	text-align: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #333;
}

.related-articles {
	font-family: arial;
	color: #333;
	font-size: 16px;
	text-decoration: none;
	line-height: 23px;
	font-weight: bold;
	direction:rtl;
	display: block;
	text-align: right;
	padding: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #900;
}
.related-articles:hover {
	text-decoration: none;
	background-color: #E6E3E3;
}
.facebook-comments{display: block;
	padding: 0px;
	text-align: right;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #3B5998;
	font-family: tahoma;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.facebook-view {
	background-color: #3b5998;
	display: block;
	float: right;
	color: #FFF;
	margin: 0px;
	text-decoration: none;
	padding: 0px;
}

.website-view {
	background-color: #6316ba;
	color: #FFF;
	float: right;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.social-share {
	display: block;
	float: right;
	padding: 0px;
	position: relative;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.content-face {
	font-family: arial;
	font-size: 16px;
	text-decoration: none;
	color: #333;
	padding: 5px;
	text-align: justify;
	line-height: 23px;
	direction:rtl;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin: 0px;
	position: relative;
	display: block;
}
.content-web {
	text-decoration: none;
	padding: 0px;
	direction:rtl;
	position: relative;
	display: block;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.content-web-num {
	display: block;
	position: absolute;
	font-family: tahoma;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #3B5998;
	font-size: 12px;
	color: #FFF;
	top: 0px;
	right: 0px;
	float: right;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	direction:rtl;
}
.content-web-title {
	font-family: tahoma;
	font-size: 13px;
	text-decoration: none;
	color: #6316ba;
	font-weight: bold;
	float: right;
	position: relative;
	display: block;
	width: 375px;
	text-align: right;
	padding-top: 5px;
	padding-right: 35px;
	padding-bottom: 5px;
	padding-left: 5px;
	direction:rtl;
}
.content-web-name {
	display: block;
	font-family: tahoma;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	float: right;
	position: relative;
	text-align: right;
	width: 370px;
	margin: 0px;
	padding: 3px;
	direction:rtl;
}
.content-web-text {
	display: block;
	position: relative;
	width: 405px;
	float: right;
	font-family: tahoma;
	color: #333;
	text-decoration: none;
	font-size: 12px;
	text-align: right;
	margin: 0px;
	padding: 5px;
	direction:rtl;
}
.content-web-date {
	display: block;
	position: relative;
	float: right;
	font-family: tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #6316ba;
	direction:rtl;
}
.content-web-item,.content-web-item-gray {
	text-decoration: none;
	padding: 5px;
	direction:rtl;
	position: relative;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.content-web-item-gray{background-color: #F7F4F4;}

.load-comments {
	display: block;
	font-family: tahoma;
	text-decoration: none;
	background-color: #3B5998;
	font-size: 14px;
	color: #FFF;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 415px;
	padding: 5px;
	font-weight: bold;
}
.load-comments-gif {
	display: block;
	text-decoration: none;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 415px;
	padding: 0px;
	background-image: url(../social_icon/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 20px;
}
.form-data-span{display:block;margin:0px 0;background:#e0e0e0;padding:10px 0 10px;}
.add-form {
	display: block;
	width: 405px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	height: 25px;
}

.form-data-lable {
	float: right;
	font-family: arial;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	display: block;
	font-weight: bold;
	height: 25px;
	width: 90px;
	text-align: right;
	direction:rtl;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.form-data{float:left;display:block;border:1px solid #abadb3;width:250px;height:25px;font-family:tahoma;font-size:12px;color:#333;text-decoration:none;margin:0 0 0 10px}
.form-data-textarea{float:left;display:block;border:1px solid #abadb3;width:250px;height:100px;font-family:tahoma;font-size:12px;color:#333;text-decoration:none;margin:0 0 0 10px}
.add-comment{font:bold 18px arial;color:#fff;text-decoration:none;text-align:right;display:block;margin:0 0 10px;padding:10px;background:#5714a3;border-top-left-radius:10px;border-top-right-radius:10px}
.form-btn{width:68px;height:28px;border:none;background:url(/images/dfltBtn.png) no-repeat;color:#FFF;font-family:tahoma;font-size:14px;text-decoration:none;display:block;font-weight:bold;margin:10px 140px 0 0;float:right;cursor:pointer;text-align:center}.tagshow {
	font-family: arial;
	color: #5D15AE;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	line-height:28px;
}
.tagshowr {
	font-family: arial;
	color: #5D15AE;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	line-height:28px;
}